#container{background:#200f05 url(../img/mail/bg_container.jpg) top no-repeat}

/*M A I N*//**/
#contents #contents_head p{
text-align:center;margin:auto auto 20px auto;
width:96vw;
background-image:url(../img/mail/bg_guide.png);
background-repeat:no-repeat;
background-position:center top;
background-size:cover;
}
#contents #contents_head p span{font-size:14px}

/*tel*//**/
#contents #tel{
width:96vw;height:auto;margin:auto 2vw 40px 2vw;
text-align:center;color:#552A0B;
background:url(../img/mail/bg_tel.png) no-repeat center}
#contents #tel p{padding-top:12px;line-height:1.7}
#contents #tel p span{font-size:24px;font-weight:bold;padding-top:5px;margin-bottom:-30px}
#contents #tel p span a,
#contents #tel p span a:link,
#contents #tel p span a:hover,
#contents #tel p span a:visited,
#contents #tel p span a:active{color:#800002!important}


/*form*//**/
#contents #form{width:96vw;margin:40px 2vw 30px 2vw;text-align:center}
#contents #form h3{margin:5px}
#contents #form p{text-align:left;margin:auto auto auto auto}
#contents #form p.caution{font-size:12px;color:#EBE0D7}
#contents #form p span{color:#FFFFCC}

#contents #form table{margin:20px 0 10px 0}
#contents #form table tr td.label,
#contents #form table tr td.article{padding:5px;height:28px;vertical-align:top;}
#contents #form table tr td.label{text-align:left;font-weight:bold}
#contents #form table tr td.article{text-align:left;}

#contents #form table tr td.article p{width:auto;margin:0;color:#663300;font-size:13px}
#contents #form table tr td.article p span{font-size:12px;color:#663300}

#contents #form table tr.form1 td.label{background:#AA896F}
#contents #form table tr.form1 td.article{background:#F2E8E0}
#contents #form table tr.form2 td.label{background:#A58265}
#contents #form table tr.form2 td.article{background:#ECDBCA}

#contents #form form select,
#contents #form form textarea,
#contents #form form input[type=text],
#contents #form form input[type=email]{padding:3px;font-size:14px;border:1px solid #BFA99A}
#contents #form form input[type=radio]{padding:3px}
#contents #form form input[type=image]{margin:20px 0}
#contents #form form input[type=submit]{border:0;width:226px;height:43px;background:url(../img/mail/button_submit.gif);}
#contents #form form input,
#contents #form form textarea{max-width:60vw!important}